[ejabberd] Install mod_muc_admin

Holger Weiß holger at zedat.fu-berlin.de
Thu Mar 12 15:43:12 MSK 2015


* hensem <hensem at gmail.com> [2015-03-11 23:34]:
> Try to install the module from source. both the trunk and
> branches/ejabberd-2.0.x can't compile.

Sounds like you're using the old SVN repository.  This has been moved to
GitHub:

	https://github.com/processone/ejabberd-contrib

If you still run into problems when using the current version from that
repository, please post the command you're using and the exact error/log
message(s) you're getting.

Holger


More information about the ejabberd mailing list